This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

Unable to install
#11
RE: Unable to install
(08-23-2014, 03:16 PM)Jigsaw Hosting Group Wrote: If that doesn't work then try this site.

Then run an update to 10.1.1
Code:
bash <(curl -Ss https://raw.github.com/zpanel/installers/master/upgrade/CentOS-6_4/10_1_1.sh)

Tried everything now installed with site you told after that ip fix is sowing me error

-bash: /usr/bin/setso: /usr/bin/php: bad interpreter: No such file or directory

tried everyhing i have installed it on my system which is working fine but on this vps m fedup installing it from around 2 days but always stuck at the same problem. if you could help to install that would be great.
Thanks given by:
#12
RE: Unable to install
Send me a PM with your login details for your clean CentOS VPS and I'll take a look.

Check your PM.
***Retail***
SCPH-39002, Running FCMB, HDD-OSD, Mini-OPL.
SCPH-30002 RSW (Automobile Collection Snow White)
SCPH-10000 x2
SCPH-15000
SCPH-18000 x2
DESR-7700
SCPH-2040X x2
Linux Kit
PSBBN V0.20, V0.30
HDD Utility V1.00, V1.01

***Dev***
DTL-H30102 Running FCMB, HDD-OSD, Mini-OPL.
DTL-H20400 - Boxed
Thanks given by:
#13
RE: Unable to install
(08-23-2014, 03:31 PM)damanmokha Wrote:
(08-23-2014, 03:16 PM)Jigsaw Hosting Group Wrote: If that doesn't work then try this site.

Then run an update to 10.1.1
Code:
bash <(curl -Ss https://raw.github.com/zpanel/installers/master/upgrade/CentOS-6_4/10_1_1.sh)

its installed using that site but panel is not opening with ip.

Not able to open with IP! The instructions say that you have to use the FQDN that you setup such as cp.YourDomain.com.
Thanks given by:
#14
RE: Unable to install
(08-28-2014, 10:07 PM)jwgarrett Wrote:
(08-23-2014, 03:31 PM)damanmokha Wrote:
(08-23-2014, 03:16 PM)Jigsaw Hosting Group Wrote: If that doesn't work then try this site.

Then run an update to 10.1.1
Code:
bash <(curl -Ss https://raw.github.com/zpanel/installers/master/upgrade/CentOS-6_4/10_1_1.sh)

its installed using that site but panel is not opening with ip.

Not able to open with IP! The instructions say that you have to use the FQDN that you setup such as cp.YourDomain.com.

Thanks for reply but its fixed now. Smile
Thanks given by:


Possibly Related Threads…
Thread Author Replies Views Last Post
apt-get install mod_ssl ERROR CMs222 9 26 ,650 11-11-2022, 09:14 PM
Last Post: zustudios
Install guide wget over http? edavidf 5 10 ,198 12-15-2020, 07:07 PM
Last Post: jibranahmed
SSL install breaks apache service EGOSKY123 1 4 ,183 10-28-2020, 12:12 AM
Last Post: iraqiboy90

Forum Jump:


Users browsing this thread: 1 Guest(s)